html,
body {
  height: 100%;
  padding: 0;
  margin: 0;
  font-family: arial;
  overflow-x: hidden;
}
.TopNav {
  width: 100%;
  height: 150px;
  line-height: 150px;
  background: #ffffff; /* White */
  border-bottom: 4px solid #33cc33; /* Green*/
}

.NavContainer {
  width: auto;
  height: 150px;
  line-height: 150px;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 9999;
}
.NavItems {
  width: auto;
  height: auto;
  padding: 12px;
  background: #ff0000; /* Red */
  text-decoration: none;
  color: white;
  font-size: 26px;
  margin-right: 22px;
  border-radius: 6px 6px 6px;
  transition: 0.5s background, 0.5s linear;
  z-index: 0;
}
.NavItems:hover {
  width: 200px;
  height: 200px;
  background: #000000;
  transition: 0.5s background, 0.5s linear;
  border-radius: 100%;
  padding: 25px;
}
.NavItems:active {
  background: #ff0000;
  transition: 0.3s background, 0.3s linear;
}
.SiteTitle {
  width: auto;
  height: auto;
  font-size: 75px; /* 75px */
  font-family: "Cookie", cursive;
  color: #ff0000;
  margin-left: 26px;
}
.SiteALink {
  text-decoration: none;
  width: auto;
}
.TopImg {
  width: 75%;
  height: 300px;
  margin: 0 auto;
}
.PageImg {
  max-width: 100%;
  max-height: 500px;
  margin: 0 auto;
}
.PageHeading {
  text-align: center;
  font-size: 50px; /* 32px */
  color: #ff0000;
  font-family: "Cookie", cursive;
  border-bottom: 3px solid #33cc33; /* Green*/
  margin-left: 22px;
  margin-right: 22px;
}
.SubHeading {
  font-size: 25px;
  text-align: center;
  text-decoration: none;
}
.ShopImg {
  width: 100%;
  height: auto;
  margin-bottom: 50px;
}
.ShopImg > img {
  max-width: 75%;
  max-height: 350px;
}
.SubHeading > a {
  text-decoration: none;
  color: #ff0000;
}
.TextContainer {
  width: 50%;
  height: auto;
  float: left;
  text-align: justify;
  padding-left: 22px;
}
.RightContainer {
  width: 40%;
  height: auto;
  float: right;
  text-align: justify;
  padding-right: 22px;
}
.HomeImg {
  max-width: 100%;
  height: 300px;
  float: right;
  margin-bottom: 22px;
  margin-left: 12px;
  border: 3px solid #33cc33;
}
.ShopFrontImg {
  width: 100%;
  max-height: 700px;
  margin-bottom: 25px;
  border: 2px dashed #ff0000;
  transition: 0.4s width, 0.4s linear;
}
.ImgCaption {
  width: auto;
  height: auto;
  float: right;
  clear: both;
  margin-bottom: 20px;
}
.Footer {
  width: 100%;
  height: 75px;
  clear: both;
  border-top: 4px solid #33cc33;
}
.Copyright_Bottom {
  width: auto;
  height: 75px;
  position: relative;
  bottom: -30px;
  left: 10px;
}
.Bottom_Nav {
  width: auto;
  height: 75px;
}
.BottomNavItem {
  margin-right: 12px;
  text-decoration: none;
  color: black;
}
.ContactMap {
  width: 100%;
  height: 300px;
  margin-top: 12px;
  margin-bottom: 16px;
}
.MoreInfo {
  width: 100%;
  height: auto;
  margin-top: 30px;
  clear: both;
}
.PricesList {
  width: 40%;
  height: auto;
  float: right;
}
.PriceTbl {
  width: 100%;
  height: auto;
  text-align: center;
  margin-bottom: 12px;
  padding-right: 22px;
}
.OpeningHours {
  width: 50%;
  height: auto;
  float: left;
}
.TimesTbl {
  width: 100%;
  height: auto;
  text-align: center;
  margin-bottom: 12px;
  padding-left: 22px;
}
td {
  border: 2px solid #ff0000;
}
th {
  border: 2px solid #33cc33;
}
.SOContainer {
  width: 100%;
  height: auto;
}
.SpecialOffers {
  width: 100%;
  height: auto;
  background: #33cc33;
  text-align: center;
  color: black;
  margin-bottom: 22px;
  padding-right: 22px;
}
.SPOffer_txt {
  font-size: 32px;
  color: #ff0000;
  border-bottom: 2px solid #ff0000;
  font-family: "Cookie", cursive;
}
.SpecialOffers > a {
  color: black;
  text-decoration: none;
  font-size: 16px;
}
.SpecialOffers > a:hover {
  font-family: "Cookie", cursive;
  font-size: 22px;
}
.offersBtn {
  width: auto;
  height: auto;
  border: 1px solid black;
  color: black;
  padding: 4px;
}
.ExtraImg {
  display: none;
}
.Media-Img {
  display: block;
}
.SideImg {
  display: none;
}
.cert {
  display: block;
}

@media screen and (max-width: 1700px) {
  .SideImg {
    display: block;
    max-width: 100%;
    max-height: 300px;
  }
}

@media screen and (max-width: 1500px) {
  .SideImg {
    display: none;
  }
  .ExtraImg {
    display: block;
    width: 100%;
    max-height: 700px;
    margin-bottom: 25px;
    border: 2px dashed #ff0000;
    transition: 0.4s width, 0.4s linear;
  }
  .HomeImg {
    max-width: 100%;
    max-height: 800px;
    float: right;
    margin-bottom: 22px;
    margin-left: 12px;
    border: 3px solid #33cc33;
  }
  .Media-Img {
    display: none;
  }
  .cert {
    display: none;
  }
}
@media screen and (max-width: 1200px) {
  .SideImg {
    display: none;
  }
  .ExtraImg {
    display: block;
    width: 100%;
    max-height: 700px;
    margin-bottom: 25px;
    border: 2px dashed #ff0000;
    transition: 0.4s width, 0.4s linear;
  }
  .HomeImg {
    max-width: 100%;
    max-height: 800px;
    float: right;
    margin-bottom: 22px;
    margin-left: 12px;
    border: 3px solid #33cc33;
  }
  .Media-Img {
    display: none;
  }
  .MobDownload {
    display: none;
  }
}

/* 
    28.06.20
    Info text for COVID-19 reopening info
*/
.info-text {
  border: 4px solid #33cc33;
  padding: 16px;
  width: 50%;
  margin: 0 auto;
  font-weight: bold;
  margin-bottom: 22px;
}
